PHP Patrol runtime loader extension is missing!

This file cannot be run because PHP Patrol™ runtime loader is not installed on your server.
To install the extension contact your server administrator. To download and install loader extension please visit www.phppatrol.com

Following lines are useful information to install loader, according to your server current configurations:

Loaders download page: http://www.phppatrol.com/php-encoder/download-loaders
Server Operating System: Linux
Required Loader to download: lin_php7.4_nts_x64.zip
Extensions Directory: /usr/local/php74/lib/php/extensions/no-debug-non-zts-20190902
php.ini file path (PHP configuration file): /usr/local/php74/lib/php.ini
string to add to php.ini: extension=phppatrol.so